
Figure - Bug #117876
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111069 (New): AF-V3.0--Launcher/SystemUI-小窗模式入口

【AF】【EVT3】【小窗模式】小窗1被小窗2迭代后，在recent中点击该小窗1的进程卡片，仍以小窗模式打开
2023-05-11 16:00 - CD TEST-方永红

Status: CLOSED Start date: 2023-05-11

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: 窗口定制 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0099.C103(X103)

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0100.C103(X103)

Reproducibility: Every time Fixed Version: 2023-05-16

Test Type: ST Root cause: 与117874问题一致

Description

【前提条件】

1、设备与中控连接

【测试步骤】

1、打开视频小窗

2、打开音乐小窗

3、进入recent点击视频小窗的进程卡片

【预期结果】

3、视频全屏打开

【实际结果】

3、视频小窗先拉伸，再变为小窗模式

Related issues:

Related to Figure - Bug # 117874: 【AF】【EVT3】【小窗模式】百度手机助手微... CLOSED 2023-05-11

History

#1 - 2023-05-11 16:19 - CD FW 曹覃刚

- Category changed from CD-FW to 窗口定制

- Status changed from New to ASSIGNED

#2 - 2023-05-11 19:35 - CD FW-鲁凯峰

1.视频应用拉伸的问题目前还没有分析

2.视频应用还是以小窗形式启动是由于视频小窗没有被杀死 还处于后台,所以在次启动的时候还是之前的状态

#3 - 2023-05-13 20:25 - CD FW 曹覃刚

- Assignee changed from CD FW-鲁凯峰 to CD FW 曹覃刚

#4 - 2023-05-15 20:39 - CD FW 曹覃刚

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW 曹覃刚 to CD TEST-方永红

- % Done changed from 0 to 100
- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-05-16

- Root cause set to 与117874问题一致

Hi 永红

在 #117874 中，已做修改，小窗的任务将不会显示在recent中

因此此问题发生的前提已经不存在了, 请帮助同步验证

#5 - 2023-05-16 14:13 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_MCE_FSE.M.R.user.01.00.0100.C103(X103)

5.16

验证通过

#6 - 2023-05-16 14:13 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

Phone-STS40X190078 2023-05-11 15-59-38.mp4 6.21 MB 2023-05-11 CD TEST-方永红
